# Poco

# class ISO8859_5Encoding

Library: Encodings
Package: Encodings
Header: Poco/ISO8859_5Encoding.h

## Description

ISO-8859-5 Encoding.

This text encoding class has been generated from http://www.unicode.org/Public/MAPPINGS/ISO8859/8859-5.TXT.

## Inheritance

Direct Base Classes: DoubleByteEncoding

All Base Classes: DoubleByteEncoding, TextEncoding

## Member Summary

Inherited Functions: add, byName, canonicalName, characterMap, convert, find, global, isA, manager, map, queryConvert, remove, reverseMap, sequenceLength

## Constructors

### ISO8859_5Encoding

ISO8859_5Encoding();

## Destructor

### ~ISO8859_5Encoding

~ISO8859_5Encoding();